Please upgrade here. These earlier versions are no longer being updated and have security issues.
HackerOne users: Testing against this community violates our program's Terms of Service and will result in your bounty being denied.

[Solved] Do I need to download MarkDown or is it supported in the (native) Vanilla Download?*

This discussion is related to the Markdown addon.
edited August 2013 in Vanilla 2.0 - 2.8

When try to open the zip file, get the Invalid error.
When do get it unzipped, it only contains one file with no extension.
Anyone know what to name the extension?

Tagged:

Comments

  • TamaTama United Kingdom ✭✭✭

    I suggest you add this to your config.php
    $Configuration['Garden']['InputFormatter'] = 'Markdown'; // Html, BBCode, Markdown, Text

    UnderDogBurkeKnight
  • hgtonighthgtonight ∞ · New Moderator

    Markdown is supported natively these days.

    Search first

    Check out the Documentation! We are always looking for new content and pull requests.

    Click on insightful, awesome, and funny reactions to thank community volunteers for their valuable posts.

    UnderDogBurkeKnightAegar
  • @hgtonight said:
    Markdown is supported natively these days.

    meaning you don't have to download any addon files, it is already built into core distribution.

    I may not provide the completed solution you might desire, but I do try to provide honest suggestions to help you solve your issue.

    UnderDogBurkeKnight
  • Thank you all. :)

    UnderDog
  • Thank you.
    I don't seem to have the ability to edit...LOL

  • Hello

    If this plugin is obsolete, why is it still in the repository? Or, if it must remain there, why isn't it described as obsolete / unnecessary?

    I found it because I searched if there was a way to get a GitHub-flavored Markdown implementation for Vanilla. The fact the current one automatically joins lines is already very annoying and disturbing for most of the users. And useless on Web editors, since they automatically wrap lines, so nobody do manual wrapping with new lines in the middle of paragraphs!

  • Do I need to download MarkDown or is it supported in the (native) Vanilla Download?

    no you don't need this plugin for newer versions of vanilla, but if you are using an ancient version that doesn't include it in core vanilla of your ancient vanilla, then this plugin may or may not help

    I may not provide the completed solution you might desire, but I do try to provide honest suggestions to help you solve your issue.

Sign In or Register to comment.